﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TemperatureConvertor", "TemperatureConvertor\TemperatureConvertor.csproj", "{5F21639A-6008-4D0F-AE5D-BD1D7FEE4E77}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AplicacioComptable", "AplicacioComptable\AplicacioComptable.csproj", "{52F8C07A-91CC-4F4F-9541-5F17959AFF99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodigoEspaguetti", "CodigoEspaguetti\CodigoEspaguetti.csproj", "{AC0490C4-0A6A-4CB6-BCE5-DA93A43DD4DF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F21639A-6008-4D0F-AE5D-BD1D7FEE4E77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F21639A-6008-4D0F-AE5D-BD1D7FEE4E77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F21639A-6008-4D0F-AE5D-BD1D7FEE4E77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F21639A-6008-4D0F-AE5D-BD1D7FEE4E77}.Release|Any CPU.Build.0 = Release|Any CPU
		{52F8C07A-91CC-4F4F-9541-5F17959AFF99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52F8C07A-91CC-4F4F-9541-5F17959AFF99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52F8C07A-91CC-4F4F-9541-5F17959AFF99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52F8C07A-91CC-4F4F-9541-5F17959AFF99}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC0490C4-0A6A-4CB6-BCE5-DA93A43DD4DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC0490C4-0A6A-4CB6-BCE5-DA93A43DD4DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC0490C4-0A6A-4CB6-BCE5-DA93A43DD4DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC0490C4-0A6A-4CB6-BCE5-DA93A43DD4DF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6658D5C3-D0C2-47D5-A479-27E11ADBD72C}
	EndGlobalSection
EndGlobal
